<template>
  <div>
    <h2>Create order</h2>
    <order-form />
  </div>
</template>

<script>
import OrderForm from 'components/OrderForm.vue'

export default {
  components: {
    OrderForm
  }
}
</script>
